Bug 241331 - databases/pgbouncer: update to 1.12.0
Summary: databases/pgbouncer: update to 1.12.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL: https://github.com/pgbouncer/pgbounce...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-18 17:55 UTC by Loïc Bartoletti
Modified: 2019-10-22 12:10 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (m.tsatsenko)


Attachments
pgbouncer 1.12.0 (1.18 KB, patch)
2019-10-18 17:55 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-10-18 17:55:20 UTC
Created attachment 208408 [details]
pgbouncer 1.12.0

databases/pgbouncer: update to 1.12.0

 * Add USE=pkgconfig for libevent

Changelog:
  https://github.com/pgbouncer/pgbouncer/releases/tag/pgbouncer_1_12_0

QA:

  * portlint: 2 Warnings irrevelant (WARN: Makefile: possible use of absolute pathname "/var/run/pgbouncer".)
  * testport: OK (poudriere: 11, 12, 13, i386/amd64)
Comment 1 Automation User 2019-10-18 18:15:06 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/89842919
Comment 2 m.tsatsenko 2019-10-20 21:16:05 UTC
Approved,
Thanks!
Comment 3 commit-hook freebsd_committer 2019-10-22 12:08:35 UTC
A commit references this bug:

Author: dmgk
Date: Tue Oct 22 12:08:23 UTC 2019
New revision: 515188
URL: https://svnweb.freebsd.org/changeset/ports/515188

Log:
  databases/pgbouncer: Update to 1.12.0

  - update to 1.12.0
  - add USE=pkgconfig for libevent

  Changes: https://github.com/pgbouncer/pgbouncer/releases/tag/pgbouncer_1_12_0

  PR:		241331
  Submitted by:	Lo?c Bartoletti <lbartoletti@tuxfamily.org>
  Approved by:	m.tsatsenko@gmail.com (maintainer), araujo (mentor)
  Differential Revision:	https://reviews.freebsd.org/D22097

Changes:
  head/databases/pgbouncer/Makefile
  head/databases/pgbouncer/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2019-10-22 12:10:05 UTC
Committed, thanks!